# rebind

Rebinds the command sequence to a specified window

Syntax

    rebind [-q] <window_id>

Description
Rebinds the current command sequence to the window specified by <window_id>. The new window will be inherited by all the subcommands and aliases called. -q causes the command to run quietly. Handle with care.
Examples
# Try this example in a channel or query window # Remember the current window id %winid = $window # Rebind to the console of the current irc context rebind $console echo "Hello from the console :)" echo "Hello again.. still in the console" # Rebind back rebind %winid echo "Again in this window :)"

Index, Commands

KVIrc 3.2.0 Documentation
Generated by kris at Wed Oct 25 20:15:27 2006